Subject: Re: bug#39294: Can't run ./configure

From: Julien Lepiller <[email-masked]>
Date: Wed, 29 Jan 2020 12:30:33 -0500

Le 29 janvier 2020 11:09:05 GMT-05:00, zimoun <[email-masked]> a écrit :
>On Wed, 29 Jan 2020 at 16:33, Damien Cassou <[email-masked]> wrote:
>
>> my issue is solved for me so you can close the bug. But the next
>Fedora
>> user will struggle similarly. You decide.
>
>I am not sure that if one user struggles similarly then they searches
>first in the bug tracker[*]. :-)
>And I am not convinced that it is bug neither. :-)
>
>
>Well, I am closing.
>
>All the best,
>simon
>
>[*] or the user is an Emacs user. ;-)

We could fix the documentation to recommend using --pure when running confiqure, but not afterwards, with a warning that some systems might ask you to install software you already have, and you should ignore that. How does that sound?